[conf]
id=900
name=xuite
version=2008.3.11
description=post mail for www.xuite.net

file_name=xuite.ini

url_home=http://www.xuite.net


num_mail_to=1
num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=smtp.mail.xuite.net
smtp_port=25
pop_host=pop.mail.xuite.net
pop_port=110
mail_domain=@xuite.net
is_ssl=0
